@charset "UTF-8";


.aform-header{font-size: 130%;font-weight: bold;margin: 1em 0 1em;padding: 3px 0;border-bottom: 1px solid #ccc;}
.form-table{width:100%;}
.form-table tr{}
.form-table tr th{border-bottom: 1px dotted #ccc;overflow: hidden;padding: 1em 0;vertical-align: top;width:240px;}
.form-table tr td{padding: 1em 0;padding-left:2em;border-bottom: 1px dotted #ccc;overflow: hidden}
.form-table tr:last-child td{border:none;}
.cell-form-question{width: 30%;position: relative;}
.form-control-label{padding-right: 2em;display: block;font-weight:bold;}
.form-control-label small .sr-only{color: #fff;font-size: 82%;font-weight: normal;margin-left: 5px;padding: 2px;display: inline-block;line-height: 1;border-radius: 3px;background: #D92B00;vertical-align: text-top;}
.form-control-label small .sr-only{position: absolute;top: 1.5em;right: 0;}
.form-table input, .form-table textarea, .form-tableselect {
    font-size: 120%;
    padding: 5px;
    width: 100%;
    box-sizing: border-box;
}

.form-table input[type="radio"], .form-table input[type="checkbox"], .form-table input[type="file"] {
    font-size: inherit;
    width: auto;
    padding: 0;
}
.text-muted {
    color: #595959;
    font-size: 90%;
    font-weight: normal;
    margin-bottom: 0.3em;
}

.cell-form-input input{font-size: 120%;padding: 5px;width: 100%;box-sizing: border-box;}

tr.form_note td{margin-bottom: 1em;padding: 5px 8px;background: #f3f3f3;}


.submit{margin-top: 20px;padding: 15px 20px;background: #f3f3f3;text-align: center;}
.submit input,
.submit button{margin: 0 6px;padding: 2px 16px;font-size: 120%;}
label.custom-control.custom-radio,
label.custom-control.custom-checkbox{display: block;}
.row_option label.custom-control.custom-radio,
.row_option label.custom-control.custom-checkbox{display: inline-block;}

.cell-form-input select{font-size: 120%;padding: 5px;width: auto;box-sizing: border-box;}
.calender{display:inline-block;}
.form-control-label span{font-weight: normal;font-size: 13px;color: #555;}

.form-table tr.form_midashi td{padding:3rem 0 0.5rem 0;font-size:1.3rem;font-weight:bold;}

/* フォームバリデーションエンジン */

/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }

    .ui-dialog .formError { z-index: 5000; }
    .ui-dialog .formError .formErrorContent { z-index: 5001; }
    .ui-dialog .formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
	text-align: left;
}

.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}

.formError .formErrorContent {
	width: 100%;
	background: #f00;
	position:relative;
	color: #fff;
	min-width: 80px;
	font-size: 12px;
	line-height:18px;
	padding: 4px 10px 4px 10px;
	max-width: 140px;
}

.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	font-size: 0px;
	height: 1px;
	background: #f00;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: none;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: none;
}


@media only screen and (max-width:640px) {
.form-table tr{display:block;}
.form-table tr td{display:block; width:100%;box-sizing: border-box;}
.form-table tr th{display:block; width:100%;box-sizing: border-box;}
}
.bottom_text{padding:2rem 0;}
.form-control-label small .sr-only{width:auto;height:auto;clip: auto;}